/* overwrite for desktop only */
.twitter-container h4, .non-desktop {display:none}

@media screen and (max-device-width: 979px), screen and (max-width:979px) {
	/*tablet-ish*/
	footer p.copyline { padding:25px 0; }
	ul.errors { display:block; }
	.js.meeting-view-links { display:none!important; }
	.rcCaptchaAudioLink { display:none; }
	.news-listing .event-list-image { width:110px; }
	.event-list-gallery, .daycare-login-panel .login-panel, .event-login-panel .login-panel  { margin-left:0px; }
	.plan-login-panel .toggle-container.login-panel { margin:25px 0 0 0; }
	#ctl10_plSuggestDisplay { width:auto;margin:1em 0;display:block; }
	.non-desktop { display:block; }
	.int-search { position:relative; }
	.view-tablet { display:block;margin-top:25px; }
	.page-content .ugc, .ugc.ugc-community-plan { width:100%; }
	ul.home-item-list li:last-child { width:100%;clear:both; }
	.toggle-container.related-section.related-links, .toggle-container.quick-poll { width:100%;margin-left:0; }
	.quick-poll .button-wrap input[type="submit"] { width:92%; }
	.toggle-container.twitter-container { margin-left:0px; }
	.meeting-view-links, .captcha .rcCaptchaAudioLink, #share-links a.iconEmail { display:none; }
	#share-links a { margin-right:13%; }
	.searchform { width:100%; }
	#logoutForm { width:96%; }
	.se-form-container, .ugc, .verticalForm { float:none;clear:both; }
	.content, #breadcrumbs, .home-content, footer { width:90%;padding:2.5%;clear:both; }
	.content-background { padding:50px 0 100px 0; }
	.dashboard-panel .status { width:auto; }
	.page-content, .page-content, .search-listing, .form-listing, .news-listing, .feedback-lhcol, .preschool-listing, .park-listing, .venue-listing, .document-viewport { width:65%; }
	.rhcol-group { width:33%;margin-left:2%;float:left; }
	.list-search-form, .event-sidebar, .list-rhcol, .preschool-list, .preschool-login-panel, .daycare-login-panel, .meeting-details, .form-rhcol { margin-left:0%;width:100%; }
	.list-search-form.customer-request-list { float:none;margin:25px 0;padding:5%;width:90%; }
	.list-search-form.search-result-list, .list-search-form.park-list, .list-search-form.venue-list, .list-search-form.work-list { width:33%;margin-left:2%; }
	.page-content.landing, .page-content.default-content, .changePassword fieldset { width:100%; }
	.changePassword fieldset { width:94%; }
	.image-gallery a img { width:100%; }
	.child-page-list-1 li a, ul.item-list.child-page-list-2 li a { width:41%; }
	.child-page-list-1 li:nth-child(odd) a, ul.item-list.child-page-list-2 li:nth-child(odd) a { margin-right:3%; }
	ul.item-list.child-page-list-2 li:nth-child(even) a { margin-right:0%; }
	aside.right-sidebar { width:33%;margin-left:2%; }
	#side-menu { display:none; }
	.dash-details { float: left; width: 60%; }
	.dash-options.pull-right { width:40%; }
	.dashboard-panel .status span { display:block; }
	.dashboard-panel .status p { margin-top:0px; }
	p.empty { width:62%; }
	
	#homepage-search #predictiveResults { width: 85.5%;top: 59px;left:7px; }

	.dashboard-panel a.link-button, .dashboard-panel .options { width:auto; }
	#searchfields { position:relative;margin:0 auto;padding:0px 0;width:100%; }
	#searchfields input[type="text"] { width:78%; }
	ul.home-item-list li { width:48%;margin-right:4%; }
	ul.home-item-list li:nth-child(even) { margin-right:0; }
	#breadcrumbs { margin-top:50px; }
	.ui-widget-content.tabs { clear:both;padding-top:25px; }
	#share-links a { width:19.5%;background-size: contain; }
	#share-links a img { width:100%; }
	/* hiding layout */
	#resize-controls, .document-viewer .document-viewport, .ugc .desktop, .nav-container {display:none;}
	#home-atoz, #home-neighbourhood, #home-request { width:48%;margin-right:1%;padding-bottom:25px;margin-bottom:15px;padding-bottom:0px; }
	#home-neighbourhood img, #home-request img { width:100%; }
	#home-atoz { margin-right:0;margin-left:1%; }
	#home-atoz li:nth-child(5n) { margin-right:5px; }
	.gmap-container { width:100%; }
	footer div { width:49%; }
	/*reset LH col */
	
	/*reset RH col */
	.document-viewer .meeting-details {width:100%; margin-left:0; float:none; clear:both}
	
	/* layout tweaks */
	.popup-content.content {width:100%; box-sizing: border-box; -moz-box-sizing: border-box;}
	
}

@media screen and (max-device-width:767px), screen and (max-width:767px) {
	/*mobile-ish*/
	#tab-event-panel.homepage-panel a.link-button, #tab-yoursay-panel.homepage-panel a.link-button { width:90%;margin:15px 5%; }
	#tab-yoursay-panel ul.home-item-list li a:hover h4, #tab-yoursay-panel ul.home-item-list li h4 { border-bottom:0px;padding-bottom:0px; }
	#tab-yoursay-panel ul.home-item-list li p { padding-top:0px;margin-top:3px; }
	
	.stream, .timeline-footer { display:none; }
	#feedbackForm h3, .accordion h3 { height:auto;line-height:1.1em;padding-top:10px;padding-bottom:10px; }
	.list-search-form.clearfix.neighbour-hood-list { width:96%; }
	.neighbour-hood-list label, .neighbour-hood-list .object-type-filter span span { float:none;width:100%;display:block; }
	.neighbour-hood-list .search-list-button input[type="submit"] { width:100%; }
	.community-plan-listing .gmap, .neighbourhood-listing .gmap { display:block!important; }
	.neighbourhood-panel, .burning-panel.neighbourhood-panel { float:none;width:100%;margin:10px 0;clear:both;display:block; }
		ul.item-list li a.has-img h3 { width:100%; }
	.se-form-container, .ugc, .verticalForm { width:100%; }
	.view-mobile { display:block; }
			.feedbackInner input[type="submit"], .button-wrap input[type="submit"], .buttons .save input[type="submit"] { padding-left:0px;padding-right:0px;width:100%;text-align:center; }
	.buttons .save { display: block;
    margin: 0 -5% 0px;
    width: 110%; }
	.change-password-link { clear:both;margin-top:2em;position:relative;top:auto;right:auto; }
	.change-password-link a { padding-left:0;padding-right:0;width:100%;text-align:center; }


	.pull-right.dash-options { clear:both;float:none;display:block; }
	.button-wrap { width:100%;display:block; }

	.feedbackInner .captcha input[type="text"] { width:97%; }
	 .child-page-list-1 li a, ul.item-list.child-page-list-2 li a, .child-page-list-1 li:nth-child(2n+1) a, ul.item-list.child-page-list-2 li:nth-child(2n+1) a, ul.item-list li a, .child-page-list-1 li a, .child-page-list-2 li a { width:92%;margin:0;margin-bottom:15px;padding:15px 4%; }
	.captcha a, .CaptchaImageDiv a { clear:both;margin-top:10px;display:inline-block; }
	.dashboard-panel .options a.link-button, #ctl09_btnUnsubscribe { display:block;clear:both;width:100%;padding-left:0;padding-right:0;margin:10px 0; }
	.pull-right.dash-options a { padding-left:0px;padding-right:0px;width:100%;clear:both;display:block; }
	.dashboard-panel .status, .pull-right.dash-options a, .dash-details, .pull-right.dash-options, .dashboard-panel a.link-button, .dashboard-panel .options { width:100%;float:none; }
	.dashboard-panel .status span { display:inline; }
	.dashboard-panel .listing .options, .dashboard-panel .listing .status { clear:both;float:none;display:block;margin-top:15px; }
	
	.homepage-panel a.link-button { display:block;background-image:none;padding-right:0px;padding-left:0;width:100%;text-align:center; }
	#tab-popular-panel, #tab-yoursay-panel, #tab-event-panel { padding-left:0px;padding-right:0; }
	#tab-yoursay-panel, #tab-event-panel { padding-bottom:0px; }
	#tab-yoursay-panel ul.home-item-list li a, #tab-event-panel ul.home-item-list li a { padding:25px; }
	#tab-yoursay-panel ul.home-item-list li h4, #tab-event-panel ul.home-item-list li a:hover h4 { margin-bottom:0px; }
	.have-your-say-list-home li { float:none;display:block; }

	.have-your-say-list-home li a p { display:none; }
	.have-your-say-list-home li a p.have-your-say-date { display:block; }
	.homepage-panel.ui-tabs-panel .pull-right.clearfix, .homepage-panel.ui-tabs-panel .clear-list-button.pull-right.clearfix, #tab-news-panel .clear-list-button.pull-right.clearfix { width:100%; }
	
	.captcha a { clear:both;padding-top:10px; }
	.list-search-form.search-result-list, .list-search-form.search-result-list, .list-search-form.park-list, .list-search-form.venue-list, .list-search-form.work-list { width:100%;margin-left:0%; }
	.list-search-form { margin-top:1.5em; }
	input[type='text'],textarea {font-size:16px;}
	.comments-panel .comment-report { clear:both;display:block; }
	.label-box { width:100px;     word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;  }
	
        .content-background { padding-bottom:0px; }
        .list-search-form.customer-request-list { float:none;margin:25px 0;padding:5%;width:90%; }
        .comments-panel li input[type="checkbox"] { display:inline;margin:13px 8px 8px 0; }
        .comments-panel li input[type="checkbox"] + label { display:inline; }
	.pull-left.avatar { display:none; }
	.comment-content { padding-left:0px; }
	.news-detail-image { display:block;width:100%; }
	#breadcrumbs { width:95%; }
	.search-listing span.pull-right { margin-top:0.8em;line-height: 1em;
    margin-bottom: 0;
    margin-top: 0.8em;
    padding-top: 1em; }
	#home-logo { text-align: center;width: 100%; }
	#home-neighbourhood a, #home-request a { display:block;float:none;text-align:center; }
#home-logo img { width:90%;display:inline; }
.ui-widget-content.tabs { padding-top:0px; }
.dashboard-panel .details { width:100%; }
	aside.right-sidebar { width:100%;float:none;margin-left:0px; }
	
	.daycare-login-panel .toggle-container.login-panel { margin:0; }
	.seamless-pagination-no-js { width:50%;float:left;line-height:20px; }
	.seamless-pagination .page-totals { line-height:20px; }
	.seamless-pagination input[type="submit"], .seamless-pagination-no-js .seamless-pagination input[type="submit"] { padding:0 5px 1px;margin-left:10px;margin-top:2px; }
	#searchfields input[type="text"] { width:40%; }
	ul.home-item-list li, ul.home-item-list li:last-child { width:100%;margin:0;border-bottom:2px solid #f2f3f4; }
	ul.home-item-list.have-your-say-list-home li:last-child { border-bottom:0px; }
	.ui-tabs .ui-tabs-nav.homepage-tab { width:100%; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li { margin:0;padding:0;width:24.5%; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li a { text-indent:-999em;width:100%;padding:0;height:50px;margin:0; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.ui-tabs-active.tab-popular a { background-image:url(mobile-popular.png);background-position:center center;background-repeat:no-repeat;height:50px;line-height:50px; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.tab-popular a { background-image:url(mobile-popular-inactive.png);background-position:center center;background-repeat:no-repeat; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.tab-news a { background-image:url(mobile-latest.png);background-position:center center;background-repeat:no-repeat; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.ui-tabs-active.tab-news a { background-image:url(mobile-latest-active.png);height:50px;line-height:50px; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.tab-event a { background-image:url(mobile-upcoming.png);background-position:center center;background-repeat:no-repeat; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.ui-tabs-active.tab-event a { background-image:url(mobile-upcoming-active.png);height:50px;line-height:50px; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.tab-yoursay a { background-image:url(mobile-say.png);background-position:center center;background-repeat:no-repeat; }
	.ui-tabs .ui-tabs-nav.homepage-tabs li.ui-tabs-active.tab-yoursay a { background-image:url(mobile-say-active.png);height:50px;line-height:50px; }
		.ui-tabs .ui-tabs-nav.homepage-tabs li.ui-tabs-active { margin-top:0px; }
	ul.home-item-list li a .item-image { display:none; }
	#tab-news-panel ul.home-item-list li a.home-news-image { display:none; }
	ul.home-item-list li h4, ul.home-item-list li p { margin-left:0px; }
	#home-atoz, #home-neighbourhood, #home-request { float:none;width:100%;margin:10px auto; }
	footer div { width:90%; }
	/* hiding layout ... :( */
 .close-window, .ugc .desktop {display:none}
	#predictiveResults { display:none; }
	/* hiding images ... :( */
	ul.item-list .event-list-image {display:none}
	ul.home-item-list li a img { max-width:100%; }
	/* reset content */
	.subsribe-form-container { width:90%; }
	.content {
		width:90%;
		padding:5%;
	}
	/* reset LH col */
	.page-content, .search-listing, .form-listing, .news-listing, .feedback-lhcol, .preschool-listing, .park-listing, .venue-listing, .toggle-container, body .ugc, #feedbackForm, .accordion {width:100%; float:none; clear:both; }
	#ctl10_plSuggestDisplay { width:100%; }
	/* note: the above .toggle-container must be set to float none - JS detection used to fire show/hide RH panels */
	.accordion ul.form_container li.captcha input[type="text"] { width:auto; }
	#tab-popular-panel ul li a img, #tab-popular-panel ul li a p { display:none; }
	#tab-popular-panel ul li a { background:url(link-arrow-side.png) 95% center no-repeat; }
	#tab-popular-panel ul li a h4 { padding:0em 0;margin:0; }
	#tab-popular-panel ul li a:hover { background:url(link-arrow-side.png) 95% center no-repeat #f2f3f4; }
	/*reset RH col */
	.rhcol-group, .list-search-form, .event-sidebar, .list-rhcol, .preschool-list, .meeting-details, .form-rhcol, .toggle-container.search-panel {width:100%; margin-left:0; float:none; clear:both}
	.content-background { url("bg_size_3.jpg") no-repeat scroll center top / cover  #D9DADB; }
	.toggler { cursor:pointer;padding-right:50px; background-image:url(icon-toggle-open.png); background-repeat:no-repeat; background-position:right center }
	.active .toggler { background-image:url(icon-toggle-close.png);background-repeat:no-repeat;background-position:right center}
	.toggled {clip: rect(0 0 0 0);height: 1px;margin-left: -1px;overflow: hidden;position: absolute; width: 1px}
	.active .toggled {clip: auto;height: auto;margin-left: 0;overflow: hidden;position: relative; width: auto}
	.mycouncil-panel.register { margin-bottom:0;margin-left:0;padding-bottom:0; }
	/* typographic updates */
	#feedbackForm h3 {padding:10px 125px 10px 25px;height:auto;line-height:1.2}
	.twitter-container h4  { display:block;background-color:#626567;color:#ffffff;margin:0;padding:18px 25px; }
	.twitter-container iframe {width:100%!important;}
	
	.content-background { background-image:url(bg_size_3_home.jpg); }
	.subsribe-form .save input[type="submit"] { width:100%;text-align:middle; }
	/* general content updates */
	.not-mobile { display:none; }
	.for-mobile { display:block; }
	.rss-feed {position:relative; display:block; margin-top:10px; line-height:40px;top:auto; right:auto;text-align:right;}
	.feedback-inner input[type="submit"] { display:block;width:100%;padding-left:0px;padding-right:0px;text-align:center; }
	/* form resets */
	.se-form-container .field_input_half input, .se-form-container select, .se-form-container .content-captcha input, .ugc .content-captcha input {width: 100%;}
}